/*
Theme Name: Education Child Theme
Theme URI: http://education.themerex.net/
Description: Education - Multipurpose and Multiskin Responsive Wordpress theme
Author: ThemeREX
Author URI: https://themerex.net/
Template: education
Version: 1.0
License: GNU General Public License
License URI: license.txt
Tags: flexible-header, custom-background, custom-colors, custom-header, custom-menu, featured-image-header, featured-images, full-width-template, microformats, post-formats, theme-options, threaded-comments, translation-ready
Text Domain: education
*/


/* Theme customization starts here
------------------------------------------------------------ */

body.postid-2028 .eggrafi-btn-fixed,
body.page-id-2472 .eggrafi-btn-fixed,
body.page-id-2481 .eggrafi-btn-fixed
{
    display:none!important;
}
.eggrafi-btn-fixed {
    color: #fff;
    background-color: #1dbb90;
    border: 0;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    -webkit-box-shadow: -4px 3px 0 0 rgba(0,0,0,0.2);
    -moz-box-shadow: -4px 3px 0 0 rgba(0,0,0,0.2);
    box-shadow: -4px 3px 0 0 rgba(0,0,0,0.2);
    position: fixed;
    height: 3em;
    line-height: 3em;
    text-align: center;
    bottom: 2em;
    right: 6em;
    border: 1px solid #ddd;
    cursor: pointer;
    z-index: 1001;
    -webkit-transition: all ease 1.5s;
    -moz-transition: all ease 1.5s;
    -ms-transition: all ease 1.5s;
    -o-transition: all ease 1.5s;
    transition: all ease 1.5s;
    padding-right: 15px;
    padding-left: 15px;
    font-weight: bold;
}
.eggrafi-btn-fixed.blue-bg {
	background-color:#1eaace;
	right:16em;
}

@media (max-width: 799px) {
    .eggrafi-btn-fixed {
        bottom: 0em!important;
        right: 0!important;
        width: 100%!important;
        border-radius: 0!important;
        height: 4em!important;
        line-height: 4em!important;
        font-size:14px!important;
        padding:0!important;
        border:0!important;
        box-shadow:none!important;
    }
	.eggrafi-btn-fixed.blue-bg {
		background-color:#1eaace;
		bottom:56px !important;
	}

    .scroll_to_top.show {
        bottom: 5em!important;
    }
}

.menu_main_wrap .menu_main_nav > li > a {
    padding: 0 12px!important;
}
div[data-provider=google], div[data-provider=facebook] {
    display:none !important;
}
.menu_user_wrap .menu_user_right{
    display:flex;
    justify-content: end;
}

.same-row .wpb_wrapper {
    display:flex;
}
.menu_user_wrap .langswitch {
    order: 2;
    width: 150px;
}
.covid {
    order: 1;
    width: 180px;
    margin-right:10px;
}
.covid a {
    background-color: #E36326;
    padding: 7px;
    color: white!important;
    -webkit-box-shadow: -4px 3px 0 0 rgba(0,0,0,0.2);
    -moz-box-shadow: -4px 3px 0 0 rgba(0,0,0,0.2);
    box-shadow: -4px 3px 0 0 rgba(0,0,0,0.2);
}
body .rplg .rplg-form {
    left:0!important;
    right:unset!important;
}
body .rplg {
    text-align:center;
    margin-bottom:60px;
}
.bkd_seperator {font-size: 1.5em; padding-bottom: 20px;}
.contacts_address {display: none}
#tesimonials_homepage {color: white}
#tesimonials_homepage a {color: white!important}
.hide_contant {display:none}
.post_price_value {display:none}
.slider-wrap {max-height: 480px!important}
.post_info_posted_by{display:none}
.top_panel_style_light.top_panel_opacity_solid .page_top_wrap { background:unset !important; background-image:unset !important; background-color: #018763 !important; }

@media only screen
and (min-device-width: 300px)
and (max-device-width: 1024px)
and (-webkit-min-device-pixel-ratio: 1) {
    .slider_wrap {margin-top:100px}
}

/* Liakos styles */
.menu_center .menu_main_wrap .menu_main_nav_area {
    margin-bottom: 0 !important;
    padding-bottom: 1.5em;
}
.top_panel_fixed.menu_center .menu_main_wrap .logo {
    display:block;
    float:left;
}
.robotics-section .vc_column-inner {
    padding-left:0 !important;
    padding-right:0 !important;
}
.robotics-section figure, .robotics-section .sc_image {
    border-radius:0;
}
.robotics-section img {
    width:100%;
}
.robotics-btn {
    position: absolute;
    left: 0%;
    top: 75%;
    transform: translateX(55%) translateY(-25%);
    width: auto !important;
    height: auto;
    font-size: 1.5em !important;
}
.section-courses .vc_column-inner, .section-plans .vc_column-inner {
    padding-left:0px !important;
    padding-right:0px !important;
}

.menu_main_responsive_button.icon-menu-1 {
    position: relative;
}

a.menu_main_responsive_button.icon-menu-1:after {
    content: 'MENU';
    position: absolute;
    right: 26px;
    font-size: 14px;
    top: 7px;
}

.slick-slider {
    position: relative;
    width: 100%;
    margin: 0 auto;
    display: block;
    box-sizing: border-box;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.slick-list {
    position: relative;
    display: block;
    overflow: hidden;
    margin: 0;
    padding: 0;
}

.slick-list:focus {
    outline: none;
}

.slick-list.dragging {
    cursor: pointer;
    cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list {
    transform: translate3d(0, 0, 0);
}


/* Arrows */
.slick-prev,
.slick-next {
    font-size: 0;
    line-height: 0;
    position: absolute;
    top: 50%;
    display: block;
    width: 57px;
    height: 62px;
    padding: 0;
    transform: translate(0, -50%);
    cursor: pointer;
    color: transparent;
    border: none;
    outline: none;
    background: transparent;
    box-shadow:none;
}

.slick-next {
    background-image: url(/wp-content/themes/education/images/arrow_right.png);
}

.slick-prev {
    background-image: url(/wp-content/themes/education/images/arrow_left.png);
}

.slick-track a {
    display: inline-block!important;
}

.slick-prev:hover,
.slick-prev:focus,
.slick-next:hover,
.slick-next:focus {
    color: transparent!important;
    outline: none!important;
    background-color: transparent!important;
}

.slick-prev:hover,
.slick-prev:focus,
.slick-next:hover,
.slick-next:focus {
    opacity: 0.8;
}


.slick-prev {
    left: 0;
    z-index: 1;
}

[dir=rtl] .slick-prev {
    right: 15px;
    left: auto;
}


.slick-next {
    right: 15px;
}


/* Dots */
.slick-dotted.slick-slider {
    margin-bottom: 0;
}

.slick-dots {
    position: absolute;
    bottom: 16px;
    display: block;
    width: 100%;
    padding: 0;
    margin: 0;
    list-style: none;
    text-align: center;
}

.slick-dots li {
    position: relative;
    display: inline-block;
    width: 16px;
    height: 16px;
    margin: 0 8px;
    padding: 0;
    cursor: pointer;
}

.slick-dots li button {
    font-size: 0;
    line-height: 0;
    display: block;
    width: 16px;
    height: 16px;
    padding: 8px;
    cursor: pointer;
    color: transparent;
    border: 0;
    outline: none;
    background: transparent;
}

.robotics-outer-wrap {
    background-color: #0000004a;
    background-blend-mode: overlay;
}

.slick-slider img {
    width: 100%;
}

.robotics-wrap .vc_column-inner h2 {
    padding-left: 15px;
    padding-right: 15px;
    color: white!important;
    font-weight: 700!important;
    font-size: 32px!important;
}

.p-relative {
    position: relative;
}

.link-section {
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
}

.link-section a{
    position: absolute;
    width: 100%;
    height: 100%;
}

.robotics-wrap .vc_column-inner {
    justify-content: center;
    max-width: 550px;
    margin: 0px auto;
    padding: 20px;
    background: transparent;
}

.robotics-wrap .vc_column-inner p {
    color: white!important;
    font-size: 18px;
    font-weight: 400;
}
.btn-awards {
    padding-left: 70px!important;
    padding-right: 70px!important;
    padding-top: 10px!important;
    padding-bottom: 10px!important;
}
.img-awards {
    max-width: 50%;
    margin: 0px auto;
}

.txt-awards p {
    font-size: 12px;
    line-height:1.5;
    text-align:center;
}

h5.sc_title.sc_title_regular.new-schools {
    display: table;
    padding-right: 52px;
    overflow: unset;
}
.new-schools:after {
    position: absolute;
    top: 0;
    right: -5px;
    bottom: 0;
    content: "";
    background-image: url(https://xanthakisco.info/wp-content/uploads/2015/02/new_sticker.png);
    background-repeat: no-repeat;
    width: 50px;
    height: 52px;
    background-size: contain;
    transform: translateY(-15%);
}

@media screen and (max-width: 799px) {
    .hide-mobile{
        display: none;
    }

    .single-courses .same-row .wpb_wrapper{
        display: unset!important;
    }

    .single-courses .same-row{
        margin-bottom: 25px!important;
    }

    .single-courses .same-row .wpb_wrapper a{
        margin-bottom: 0px!important;
        width: 100%;
    }

    .single-courses .post_item{
        padding-left: 5px!important;
        padding-right: 5px!important;
    }
    h1.page_title {
        padding-left: 10px!important;
        padding-right: 10px!important;
    }

    .menu_main_responsive_button.icon-menu-1 {
        right: 13px;
        margin-top: -30px;
    }

    .menu_main_nav_area {
        margin-top:0!important;
    }

    body.page-template-default article.post_item {
        padding-left: 0!important;
        padding-right: 0!important;
    }

    .robotics-btn {
        margin: auto!important;
        top: 50%!important;
        transform: translateX(55%) translateY(-50%)!important;
    }
}

@media screen and (min-width: 800px) {
    .show-mobile{
        display: none;
    }
    .txt-awards p {
        font-size: 24px;
    }
}

@media (max-width: 479px) {
    .slider_boxed, .content_wrap, .content_container {
        width: 100%!important;
    }

    .sc_section .sc_section_overlay {
        padding: 1em 15px!important;
    }

    .menu_user_wrap .langswitch {
        order: 2;
        width: 125px!important;
    }

    .covid {
        width: 165px;
        margin-right: 10px;
        margin-left: 15px;
    }

    .slick-next {
        background-size: 50%;
        background-repeat: no-repeat;
        background-position: right;
    }

    .slick-prev {
        background-size: 50%;
        background-repeat: no-repeat;
        background-position: left;
    }

    footer.footer_wrap aside{
        padding-left:15px!important;
        padding-right:15px!important;
    }

    footer.footer_wrap .columns_wrap {
        margin-right: 0px!important;
        margin-left: 0!important;
    }
}

@media (min-width: 480px) and (max-width: 799px) {
    .slider_boxed, .content_wrap, .content_container {
        width: 100%!important;
    }
}

html:lang(en-US) .show-el {
    display:none;
}

html:lang(el) .show-en {
    display:none;
}

.top_panel_over .top_panel_wrap {
    position:relative;
}
.admin-bar.top_panel_over .top_panel_wrap {
    top:unset;
}
.layout_single-courses .post_featured::before {
    content:unset !important;
}

input[type="checkbox"]:not(.input-checkbox) {
	display:inline-block !important;
}

.social_tiktok {
	background-image: url(https://xanthakisco.info/wp-content/themes/education/fw/images/socials/tiktok_dark.jpg) !important;
}

.social_tiktok .sc_socials_hover {
	background-image: url(https://xanthakisco.info/wp-content/themes/education/fw/images/socials/tiktok_dark.jpg) !important;
}
